local fn = _gn(0x378E809BF61EC840)
--- END_TEXT_COMMAND_THEFEED_POST_TICKER_WITH_TOKENS
function Global.EndTextCommandThefeedPostTickerWithTokens(isImportant, bHasTokens)
	return fn(isImportant, bHasTokens, _ri)
end
